uuid: 85ef9538-0b72-40b3-9d90-06bb914c511d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.hot_off_press
    - taxonomy.vocabulary.hot_off_press_categories
id: node.hot_off_press.field_category
field_name: field_category
entity_type: node
bundle: hot_off_press
label: Category
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      hot_off_press_categories: hot_off_press_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
